Bug 85405 - Update port: audio/mp3splt to 2.1c
Summary: Update port: audio/mp3splt to 2.1c
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-28 16:40 UTC by Marcus Grando
Modified: 2005-08-30 14:27 UTC (History)
1 user (show)

See Also:


Attachments
mp3splt.patch (1.14 KB, patch)
2005-08-28 16:40 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-08-28 16:40:17 UTC
- Update to 2.1c
- Use DISTVERSION
Comment 1 Roman Bogorodskiy freebsd_committer 2005-08-29 07:20:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Ulrich Spoerlein 2005-08-29 13:11:19 UTC
> - Update to 2.1c
> - Use DISTVERSION

Hi,
I'd rather avoid introducing PORTEPOCH and wait till mp3splt reaches
version 2.2, when we can switch to DISTVERSION without bumping the
epoch.

And there is a small whitespace nit on your WRKSRC line.
Except for these two things, I approve the update.

Here's the proposed patch:

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/audio/mp3splt/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- Makefile	13 May 2005 20:17:25 -0000	1.16
+++ Makefile	29 Aug 2005 12:08:12 -0000
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	mp3splt
-PORTVERSION=	2.1b
-PORTREVISION=	1
+PORTVERSION=	2.1c
 CATEGORIES=	audio
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/audio/mp3splt/distinfo,v
retrieving revision 1.7
diff -u -r1.7 distinfo
--- distinfo	17 Jan 2005 14:32:20 -0000	1.7
+++ distinfo	29 Aug 2005 12:08:12 -0000
@@ -1,2 +1,2 @@
-MD5 (mp3splt-2.1b-src.tar.gz) = b1f4140ff40d51921edf0e1f6c402463
-SIZE (mp3splt-2.1b-src.tar.gz) = 134352
+MD5 (mp3splt-2.1c-src.tar.gz) = b355835e4d57b8b921a14a6485244c87
+SIZE (mp3splt-2.1c-src.tar.gz) = 131810
Comment 3 Roman Bogorodskiy freebsd_committer 2005-08-30 14:27:18 UTC
State Changed
From-To: open->closed

Committed, thanks!